Subject: Trainer Candidate - Yogita Murli Venktesh
From: Yogita Murli Venktesh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 23:47:37 -0500

| | Tech Support Test

Name | Yogita Murli Venktesh
E-mail | [email-masked]
Phone Number | (0) 8448345111
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | FARIDABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | myUpchar.com | Manager: Customer Support | Still working | 50 K
Previous Employer 1 | Lybrate | Team Leader : Customer Support | 8 Feb 2020 | 42 K
Previous Employer 2 | Snapdeal | Team Leader: Customer Escalations | 20 August 2016 | 35 K

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | Overall 13 years of experience managing customer Experience from all sources (Inbound, Emails, Social Media, and chats). Out of which 6 years of experience was into the managerial role,  5 plus years especially into startup wherein my role demands the training and grooming of agents and the team leads and also setting and introducing the quality parameters to serve customers escalations/ queries through all the channels.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when the business module has been changed with my current emplouer due to which few of our partners has to face the loss due to contract signed. However have worked with the internal team and help the partners with the best possible solutions to overcome the losses.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe good customer service is meeting the customer requirements or providing the best possible rebuttals.In contrast, exceptional customer service requires that you go above and beyond customer expectations and serve them in all possible ways.
What according to you makes you a good candidate for this position? | The ideal candidate as per me is the one who has hands-on knowledge of customer service and has worked starting from ground level to a  manager in the said field.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |